Bug 13347 - Can't properly debug SMB2 crediting problems
Can't properly debug SMB2 crediting problems
Status: RESOLVED FIXED
Product: Samba 4.1 and newer
Classification: Unclassified
Component: File services
unspecified
All All
: P5 normal
: ---
Assigned To: Karolin Seeger
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2018-03-21 21:42 UTC by Ralph Böhme
Modified: 2018-04-10 07:29 UTC (History)
1 user (show)

See Also:


Attachments
git am fix for 4.8.next, 4.7.next. (23.76 KB, patch)
2018-03-22 17:29 UTC, Jeremy Allison
slow: review+
Details

Note You need to log in before you can comment on or make changes to this bug.
Description Ralph Böhme 2018-03-21 21:42:15 UTC
Debugging SMB2 crediting issues currently requires at least level 10 debug logs. Combing through the resulting huge logs can be hard, so it would be good if we could restrict debug logging to the creditting only.
Comment 1 Jeremy Allison 2018-03-22 17:29:49 UTC
Created attachment 14070 [details]
git am fix for 4.8.next, 4.7.next.

Cherry-picked from master.
Comment 2 Ralph Böhme 2018-03-22 18:03:33 UTC
Reassigning to Karolin for inclusion in 4.7 and 4.8.
Comment 3 Karolin Seeger 2018-03-22 21:03:23 UTC
Pushed to autobuild-v4-[8,7]-test.
Comment 4 Karolin Seeger 2018-04-10 07:29:12 UTC
(In reply to Karolin Seeger from comment #3)
Pushed to both branches.
Closing out bug report.

Thanks!